/*
Theme Name: IONgrid
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Kudu Concepts
Author URI: https://www.kuduconcepts.be
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.22.7.1557730637
Updated: 2019-05-13 06:57:17

*/

body h2 em{
	font-family: 'Inter',Georgia,"Times New Roman",serif;
line-height: 1.05em;
}

body h2 span{
	font-family: 'Inter',Georgia,"Times New Roman",serif;
	line-height: 1.05em;

}

body{
	font-weight: 300;
}
h2{padding-bottom:0px;}
#page-container{
	overflow: hidden;
}
#page-container{
padding-top: 0px !important;
}
.et_pb_video_play{left: calc(50% - 10px) !important;}
video {
    border-bottom: 1px solid transparent;
		-webkit-backface-visibility: hidden;
}

header{
	position: fixed;
	width:100%;
	z-index: 999;
}

.Aligner {
  display: flex;
	display: -ms-flexbox;
 display: -webkit-flex;
  justify-content: center;
	flex-wrap: wrap;
    flex-direction: column;
	text-align:left;
	float: none !important;
}

.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
	display: flex;
	float: none !important;
  align-self: flex-end;
	margin-top: auto;
}

.hbspt-form input[type=text], .hbspt-form input[type=password],.hbspt-form  input[type=tel], .hbspt-form input[type=email], .hbspt-form input.text, .hbspt-form input.title, .hbspt-form textarea, .hbspt-form select {
    width: 100%;
		font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	padding: 15px;
    border: 1px solid #D9D9D9;
    color: #000;
    background-color: transparent;
	margin-bottom: 0px;
}
.hbspt-form label {
		font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif;
    font-size: 15px;
    letter-spacing: 0px;
    color: #3C3838;
    padding-left: 5px;
	line-height: 1.6em;
}
/*input[type="submit"] {
		font-family: 'acumin-pro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	text-align: center;
	letter-spacing: 2px;
	color: white;
	background-color: #D9000D;
	padding: 16px 50px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
}*/
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    margin-bottom: 25px;
}

.last {
    margin-right: 0 !important;
    clear: right;
}



@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}


.et_pb_text ul {
	list-style-type: none;
}
.et_pb_text ul li{
	position:relative;
}

#sitemap-footer p a{
	color: #000 !important;
	cursor: pointer;
}

#sitemap-footer a:hover{
	text-decoration: underline !important;
}

form textarea{
	max-height: 120px;
}


/*********************
****** GENERAL ******
*********************/


@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/

		.slick-list {
	   padding: 0 10% 0 0% !important;
	}
.input-wrapper {
    flex-direction: column;
}
	.slide-project .project-link{text-align: left;}
		.slide-project .project-link a{margin-top: 10px !important;    width: auto;
    display: inline;}
.input-wrapper .one-half:first-child{margin-bottom: 20px;}
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}

/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}

.second-on-mobile {
-webkit-order: 2;
order: 2;
}

.third-on-mobile {
-webkit-order: 3;
order: 3;
}

.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}

}

 div .one-half label, div .one-full label,#contactgeneral div .one-half label,#contactgeneral div .one-full label{
	position: absolute;
  font-size: 14px;
top: -3px;
    left: 21px;
	color: #828282;
	border: none;
	letter-spacing: 0px;
	transition: all 0.5s;
	font-weight: 500;
	padding-left:0px;
}

#langswitch ul{
	list-style-type: none;
	display: inline-block;
	background-color:#fff;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
min-width: 215px;
	padding-left: 15px!important;
}
#langswitch ul li{
	text-transform: lowercase;
	font-family: 'Inter';
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 19px;
	letter-spacing: 0px;
	text-align: left;
	color: #1f1f1f;
	position: relative;
	display: inline-block
}
#langswitch ul li:not(:last-child){
	padding-right: 30px;
	margin-right: 10px;
}
.wpcf7 form.sent .wpcf7-response-output,.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{border-color: #000 !important;}
#langswitch ul li:not(:last-child)::after{
	content: "";
	width: 25px;
	background-color: #1f1f1f;
	height: 1px;
	position: absolute;
	z-index: 9999;
	top: 11px;
	right: -1px;
}

.langwidget{
display: inline-block;
}

#currlang{
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
	color:#1f1f1f;
	cursor: pointer;
	position: relative;
}

#currlang:after{
	content: "";
	width: 10px;
	height: 15px;
	position: absolute;
	background-image: url('images/down.svg');
	background-repeat: no-repeat;
	right: -12px;
top: 11px;

}


#newsletter input[type="email"], #newsletter input[type="text"]{
	background-color:transparent;
	height: 44px;
	border: none;
	border-bottom: 1px solid #fff !important;
	padding-left: 0px;
  font-size: 14px;
	color:#fff !important;
}

#newsletter div .one-half label,#newsletter div .one-full label{
	position: absolute;
  font-size: 14px;
  top: 10px;
  left: 0px;
	color: #fff;
	border: none;
	letter-spacing: 0px;
	transition: all 0.5s;
	font-weight: 500;
	padding-left:0px;
}

input[type="checkbox"]{
	display: block;
	margin-right: 10px;
}

/*input[type="submit"]{
	border: 1px solid #000;
	outline: none;
	color:#000;
	background-color: transparent;
	border-radius: 1px;
	padding: 16px 30px;
}*/
.wpcf7-list-item label{display: flex;padding-left:0px !important;}
.wpcf7-list-item-label{font-size: 14px; line-height: 1.7em !important;font-weight: 500; letter-spacing: 0px; display: block;font-size: 14px;color: #828282;}

.one-half input:focus + label{top: -5px !important; font-size: 11px !important;}
.one-full input:focus + label{top: -5px !important; font-size: 11px !important;}
.one-full textarea:focus + label{top: -5px !important; font-size: 11px !important;}
.input-focus-label{top: -5px !important; font-size: 11px !important;}

span.wpcf7-list-item{margin:0 0 0 0 !important;}





button.wpcf7-submit{
	text-transform: uppercase;
	font-size: 16px;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	color:#000;
	position: relative;
	-webkit-transition: color 300ms ease-in ;
		 -moz-transition: color 300ms ease-in ;
		 -o-transition: color 300ms ease-in ;
		 transition: color 300ms ease-in ;

}

button.wpcf7-submit:before{
	content: "";
	width: 100%;
	position: absolute;
	height: 2px;
	left: 0px;
	bottom: -4px;
	font-weight: 600;
	background: #ED1C24;
	-webkit-transition: width 300ms ease-in ;
     -moz-transition: width 300ms ease-in ;
     -o-transition: width 300ms ease-in ;
     transition: width 300ms ease-in ;

}
button.wpcf7-submit:hover{
	color: #ED1C24;
}
button.wpcf7-submit:hover::before{
	width: 80%;

}
.wpcf7-list-item-label a{
	font-size: 14px !important;
}
#newsletter button.wpcf7-submit{
	color:#fff;

}

div.wpcf7 span.ajax-loader{
	display: block;
}


/********


*****/


#hero .image-wide.darken::before{
	content:"";
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 9999;
}


#hero .image-wide{
	height: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	position: relative;
}

#hero .image-wide .et_pb_image_wrap{
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	position: absolute !important;
	top: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	max-width: initial;
}

#hero .image-wide .et_pb_image_wrap img{
	object-position: 50% 50%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
}


.img-container{
	height: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	position: relative;
}

.img-container .et_pb_image_wrap{
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	position: absolute !important;
	top: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	max-width: initial;
}

.img-container .et_pb_image_wrap img{
	object-position: 50% 50%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
}


.image-anim-long{ padding-bottom: calc(100%);width: 100%;}
.image-anim-long .et_pb_image_wrap img{object-position: 50% 50%;}
.image-wide-default{ padding-bottom: calc(40%);width: 100%;}
.image-wide-default .et_pb_image_wrap img{object-position: 50% 100%;}
.image-wide-high{ padding-bottom: calc(54%);width: 100%;}
.image-wide-high .et_pb_image_wrap img{object-position: 50% 50%;}

.image-square{ padding-bottom: calc(50%);width: 100%;}
.image-square .et_pb_image_wrap img{object-position: 50% 50%;}

.default-text a{
	    font-family: "Inter", "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Helvetica, sans-serif;

	font-weight: 500 !important;
	font-size: 15px;
	color:#000;
	padding: 12px 32px;
	position: relative;
	-webkit-transition: color 300ms ease-in ;
		 -moz-transition: color 300ms ease-in ;
		 -o-transition: color 300ms ease-in ;
		 transition: color 300ms ease-in ;
	    margin-top: 25px;
    display: inline-block;

}

.default-text a:after{


}

.default-text a:hover::after{
	height: 5px;

}


/*.default-text a:hover{
	color:#ED1C24;
}*/

footer a{
	color:#fff !important;
}

footer a:hover{
	text-decoration: underline;
}

.et_pb_menu__menu{ margin-left: auto; margin-right: 130px;}

 .menu-item-7004{
	color:#fff;
	position: relative;
}
/*
.menu-item-7004:after{
	content: "";
	width: 150px;
	height: 70px;
	background-image: url(/wp-content/uploads/2021/05/ion-boog.svg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: absolute;
	right: 0;
	top: -50px;
transform: translate(calc(100% + 20px), 0px);
}*/

.et_pb_menu__menu{flex:1;width: 100%; margin-right: 0 !important;}
.et-menu-nav{width: 100%; text-align: center;}
.et-menu-nav ul{width: auto;
flex-direction: row;
margin: 0 auto !important;
}
.et-menu-nav .et-menu{
	    margin-left: auto !important;
    margin-right: 0px !important;
}
.et-menu-nav ul li a{margin: 0 auto;
}
.et-menu-nav ul li a{
	padding: 10px 10px !important
}
.et-menu-nav .more-info a{
	background-color: #ED1C24;
		padding: 10px 32px !important
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu{background-color: #ED1C24 !important;border-top-color: #ED1C24 !important;flex-direction:column;}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li{display: block;}
header{
	transition: background 0.5s;
	transition-delay: 0.2s
}

.et-fixed-header{
	background-color:#fff;
}

body.logged-in.admin-bar .et_pb_section_0_tb_header{
	top: 0px !important;
}
#menu-navigatie a{
	color:#000;
}
.et-fixed-header #menu-navigatie a{
	color:#000 !important;
	position: relative;
}

.et-fixed-header #menu-navigatie .more-info a{
	color:#fff !important;
	position: relative;
}

.et-fixed-header .logo-header1{
	display: none; 
}
.logo-header2{
	display: none; 
}
.et-fixed-header .logo-header2{
	display: block; 
}





.mobile-menu-custom .menu-text a{
	color:#000;
	position: relative;
}

.et_pb_section_0_tb_header.et_pb_section.header-inner{
	-webkit-transition: padding 300ms ease-in ;
		 -moz-transition: padding 300ms ease-in ;
		 -o-transition: padding 300ms ease-in ;
		 transition: padding 300ms ease-in ;
}

.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner{
	padding-top: 0px;
}
.et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.col-md-6{
	-webkit-transition: padding 300ms ease-in ;
		 -moz-transition: padding 300ms ease-in ;
		 -o-transition: padding 300ms ease-in ;
		 transition: padding 300ms ease-in ;
}
.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.col-md-6{
	padding-top: 12px !important;
}
header{padding-top:0px !important;padding-bottom:0px !important;}
.et-fixed-header .et_pb_section_0_tb_header.et_pb_section.header-inner .et_pb_column.et-last-child img{ opacity:0; display:none;}

.slide-project{
	padding-right: 15%;
}

.slide-project .project_slider_image_parent{
	margin-bottom: 20px;
}

.slide-project  .project-title h3 {
    font-family: 'Inter',sans-serif;
    font-size: 22px;
    color: #000000!important;
    line-height: 1.3em;
		padding-bottom: 15px;
}
.slide-project .project-description{
	padding-bottom: 0px;
}

.slide-project .project_slider_image_parent img{transition: all 0.3s;}
.slide-project .project_slider_image_parent::hover img{transform: scale(1.1);}

.wrapper-arrows button{
	background-color: transparent;
}
.wrapper-arrows button:hover{
	background-color: transparent;
}
.wrapper-arrows .slick-next{
margin-right: 0px;
    margin-left: auto;
    float: right;

}

@media screen and (max-width: 980px){
	.contact-right-ui{margin-top: 60px;}
	#hero .image-wide{
	  padding-bottom: calc(50vh);
	}
	#hero .hero--row-text {
    position: absolute;
    bottom: 50px;
	}
	#contact .et_pb_row.tabrow{margin-top: 0px !important;}
	#contact .et_pb_row.tabrow .contact-left-ui{padding-bottom:0px !important;}
	#contact .et_pb_row.tabrow .contact-right-ui{padding-top:0px !important;}
}
@media screen and (min-width: 981px){
	.slide-project .project-link{
	text-align: right;
}
	#hero .image-wide{
	  padding-bottom: calc(100vh - 100px);
	}
	#hero .hero--row-text {
    position: absolute;
    bottom: 250px;
	}

	.slick-list {
	    padding:0 20% 0 27% !important;
	}
	header.et-fixed-header #logo-header{
		opacity: 1;
	}
		header  #logo-header{
		opacity: 1;
	}
.project-link{
	position: absolute;
    bottom: 25px;
    right: 0;
}
.project-link a{margin-top: 0px;}
}
@media (min-width: 981px) and (max-width: 1680px){

	h2{
		font-size: 46px !important;
	}
	.full-width-img{max-width: 385px !important;}
}
@media (min-width: 1681px) and (max-width: 2000px){

	h2{
		font-size: 50px !important;
	}
}
@media screen and (min-width: 2001px){

	h2{
		font-size: 54px !important;
	}
}


#choice span:first-child{
	margin-right: 5%;
}
#choice .tab{
	border: 1px solid #000;
}
#choice .tab.active .et_pb_text_inner{
	border: 1px solid #ed1c24 !important;
	background-color:#ffc8c8 !important;
}
#choice .tab .et_pb_text_inner{
	padding: 25px 30px;
}

#contact form{
	max-width: 100%;
	margin: 0 auto;
}

.tabrow.et_pb_row{
	padding-top: 50px !important;
	background-color:transparent;
}

#choice .tab .et_pb_text_inner:hover{

	cursor: pointer;
}

#mobile_menu2{
	background-color:#fff !important;
}

.et_pb_menu__wrap .mobile_menu_bar {
     -webkit-transform:translateY(0%); 
     transform:translateY(0%);
}

.et_pb_menu__wrap .mobile_menu_bar span:before{
	
	font-size: 24px;
}


#wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
#wrapper-inner {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
#scroll-down {
  display: block;
  position: relative;
  padding-top: 79px;
  text-align: center;
}
.arrow-down {
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 38px;
}
.arrow-down:after {
  content: '';
  display: block;
  margin: 0;
  padding: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #ED1C24;
  border-right: 2px solid #ED1C24;
  behavior: url(-ms-transform.htc);
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#scroll-title {
  display: block;
  text-transform: uppercase;
  color: #ED1C24;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0em;
}
#scroll-down::before {
  -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Safari 4+ */
  -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Fx 5+ */
  -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Opera 12+ */
  animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* IE 10+, Fx 29+ */
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 90px;
  background: #ED1C24;
  content: ' ';
}
@-webkit-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-moz-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-o-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
#paschka {
  display: block;
  color: white;
  font-family: helvetica neue, helvetica, arial;
  font-size: 32px;
  text-decoration: none;
  position: fixed;
  bottom: 0px;
  right: 0px;
  padding: 0px;
  transition: all 0.1s ease;
  background: #000;
  height: 40px;
  line-height: 30px;
  vertical-align: middle;
  width: 40px;
  text-align: center;
  border-radius: 5%;
  bottom: 20px;
  right: 20px;
}
#paschka:hover {
  background: #232323;
  transition: all 0.1s ease;
  color: #f0f0f0;
}

.et_pb_text{
	color: #E02B20!important;
}

.et_pb_blurb_content p {
	background-color:#fff;
}

.wpcf7-list-item-label a{
	color:#000;
	text-decoration: underline;
}


.et_pb_text{
	color: #E02B20!important;
}

.et_pb_blurb_content p {
background-color: transparent !important;
}


.img-point:before{
	content:"";
	position: absolute;
	top:0;
	right:0;
	height: 102%;
	width: 100%;
	background-color:#fff;
	-webkit-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	-o-transition: all 1s ease-in;
	transition: all 1s ease-in;
	z-index: 999;
}

.img-point.reveal:before{
	width: 0%;
}

.img-point2:before{
	content:"";
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 98.5%;
	background-color:#fff;
	/*-webkit-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	-o-transition: all 1s ease-in;
	transition: all 1s ease-in;*/
	transition: all 1s cubic-bezier(0.5, 0, 0, 1) 0s, transform 1s cubic-bezier(0.5, 0, 0, 1) 0s;
	z-index: 999;
}

.img-point2.reveal:before{
	width: 0%;
}

.et_pb_text ul {
	list-style-type: none;
}
.et_pb_text ul li{
	position:relative;
		padding-left: 10px ;
}

.et_pb_text ul li:before{
	width: 30px;
	height: 1px;
	background-color:#ED1C24;
	content:"";
	position: absolute;
	top: 13px;
    left: -30px;
}


.img-container{
	height: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	position: relative;
}
.project_slider_image{
	height: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	position: relative;
	padding-bottom: calc(65%);
}

.project_slider_image div{
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	position: absolute !important;
	top: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	max-width: initial;
}

.img-container .et_pb_image_wrap{
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	position: absolute !important;
	top: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	max-width: initial;
}

.img-container .et_pb_image_wrap img{
	object-position: 50% 50%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.project_slider_image div img{
		object-position: 50% 50%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
}


.project-link a{
	    font-family: "Inter", "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Helvetica, sans-serif;

	text-transform: uppercase;
	font-weight: 400 !important;
	font-size: 16px;
	color:#000;
	position: relative;
	-webkit-transition: color 300ms ease-in ;
		 -moz-transition: color 300ms ease-in ;
		 -o-transition: color 300ms ease-in ;
		 transition: color 300ms ease-in ;
	    margin-top: 25px;
    display: inline-block;

}

.project-link a:after{
	content: "";
	width: 100%;
	position: absolute;
	height: 1px;
	padding-top:0px;
	left: 0px;
    bottom: -4px;
	font-weight: 600;
	border-bottom: 2px solid #ED1C24;
	-webkit-transition: height 150ms ease-in ;
     -moz-transition: height 150ms ease-in ;
     -o-transition: height 150ms ease-in ;
     transition: height 150ms ease-in ;

}

.project-link a:hover::after{
	height: 5px;

}
.project_slider_image_parent{display: block;}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{color:#fff !important;}

#mobile_menu2{
    width: 100vw;
    right: 0px;
    top: 90px;
    position: fixed;
    height: calc(-64px + 100vh);
    transform: translate(0%,0);
    border-color: transparent;
	background-color:#ed1c24!important;
}
#mobile_menu2 li{
padding:3% 0;
    text-align: center;
    border-bottom: none;
}

#mobile_menu2 li a{
	font-size: 18px;
	color:#fff;
}

#mobile_menu2 li ul li{
padding:1% 0;
}
#mobile_menu2 li ul li a{
	font-size: 15px;
}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{
	
color: #000 !important;
}

.legal-consent-container label{
	display: flex;
}

ul.inputs-list{ padding-left: 0px !important}
ul.inputs-list li label{margin-left: 0px !important;padding-left: 0px !important;}
.legal-consent-container .hs-form-booleancheckbox-display>span{margin-left: 0px !important;padding-left: 0px !important; padding-top: 5px;}
ul.inputs-list input{margin-left: 0px !important;padding-left: 0px !important;}
.entry-content ul{
	padding-bottom: 0px !important;
}
.legal-consent-container ul.inputs-list{
	list-style: none !important;
}



.hs-error-msgs li::marker{
	display: none;
	content: '';
} 
.default-text a.primary:after{
	display: none !important;
	content: unset !important;
}

.primary{

	font-family: 'Inter', non-serif;
	padding: 12px 32px;
	display: inline-block;
	margin-top: 24px;
	border-radius: 999em;
	font-size: 15px;
	text-align: center;
}

.primary.red{
	background-color:#ED1C24;
	color:#fff !important;
	border: 1px solid #ED1C24;
}

.primary.white{
	background-color:#fff;
	color:#ED1C24 !important;
	border: 1px solid #fff;
}

.primary.red:hover{
	color:#ED1C24 !important;
	background-color:transparent;
	border: 1px solid #ED1C24;
}

.primary.white:hover{
	color:#fff !important;
	background-color:transparent;
	border: 1px solid #fff;
}

a.secondary{
	margin: 24px auto 0 auto;
}

.primary.full{
	text-align: center;
	width: 100%;
}


a.secondary{
font-family: 'Inter', non-serif;
	padding: 12px 32px;
	display: inline-block;
	margin-top: 24px;
	border-radius: 999em;
	font-size: 15px;
	-webkit-transition: color 300ms ease-in ;
		 -moz-transition: color 300ms ease-in ;
		 -o-transition: color 300ms ease-in ;
		 transition: color 300ms ease-in ;
	    margin-top: 25px;
    display: inline-block;
	border: 1px solid #ED1C24;
}
a.secondary.red{
	color:#ED1C24;
}
a.secondary.white{
	color:#fff;
}


a.secondary.red:after{
	border-bottom: 1px solid #ED1C24;
}
a.secondary.white:after{
	border-bottom: 1px solid #fff;
}

a.secondary:hover::after{
	height: 5px;

}

.custom_innerrow {
    display: flex;
    max-width: 1680px;
	flex-direction:column;
    margin: 0 auto;

}
.custom_innerrow .et_pb_column{ padding-top: 16px;}
.custom_innerrow .col-md-6 .et_pb_text_inner p{
	text-align: left !important;
}

.custom_innerrow .col-md-6 .et_pb_text_inner p a.secondary{
	margin-top: 0px !important;
}

@media screen and (min-width: 980px){
	.custom_innerrow .et_pb_column{ padding-top: 0px;}
	.custom_innerrow {
		    padding-left: 120px !important;
    padding-right: 120px !important;
	flex-direction:row;
}
	.et_pb_section .et_pb_row.pd-all {
		padding-left: 120px !important;
		padding-right: 120px !important;
	}	
	.custom_innerrow .col-md-6 .et_pb_text_inner p{
		text-align: center !important;
	}
	.custom_innerrow .col-md-6 .et_pb_text_inner p a.secondary{
		margin-top: 25px !important;
	}
}

body.single .intro-row{
	width: 100% !important;
}

.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before{
	display: none;
}
.single .wp-block-columns{
	display: flex;
	margin-top: 40px;
	padding-bottom: 40px;
}


.single .entry-content h2{
	margin-top: 40px;
	font-size: 40px !important;
	padding-bottom: 20px;
}
.single .wp-block-image figure.alignleft{
	margin-right: 30px;
}

.single .wp-block-quote{
	font-family: 'Inter',Georgia,"Times New Roman",serif;
	font-size: 40px;
	color:#000;
	background-color:#f9f9f9;
	padding: 30px 30px 30px 50px;
	border: none !important;
	margin-left: -80px;
	margin-top: 40px;
}

.single .wp-block-quote:before{
		font-family: 'Inter',Georgia,"Times New Roman",serif;
	content: "\"";
	font-size: 80px;
	color:#000;
	position: absolute;
	top: 14px;
	left: 10px;
	font-weight: 200;
}

.single .wp-block-quote p{
		font-family: 'Inter',Georgia,"Times New Roman",serif;
}

.recent-news{
	padding-right: 2.5%;
    padding-left: 2.5%;
}

.more-news-title{
	padding-bottom: 70px !important;
	text-align: center;
}


.image-intro{
	height: 100%;
	width: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	position: relative;
	padding-bottom: calc(50%);
}

.image-intro .image-intro-wrapper{
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	position: absolute !important;
	top: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	max-width: initial;
}

.image-intro .image-intro-wrapper img{
	object-position: 50% 0%;
    object-fit: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
	transition: 0.4s all;
}


@media screen and (min-width: 980px){
article.blog-article:nth-child(3n+1){
  padding-right: 20px !important;

}
article.blog-article:nth-child(3n-1) {
  padding-left: 10px !important;
	  padding-right: 10px !important;
}
article.blog-article:nth-child(3n+3) {
  padding-left: 20px !important;
	  padding-right: 0px !important;
}

body.single h1{
    font-size: 70px !important;
    max-width: 820px;
	padding-bottom: 0px;
}
		.title-wrapper{padding-bottom: 50px;
	}
	.single .wp-block-columns .wp-block-column:nth-child(2){
	padding-left: 30px;
}

}

@media screen and (max-width: 980px){
body.single h1{
    font-size: 40px !important;
    max-width: 820px;padding-bottom: 0px;
}
	.title-wrapper{padding-bottom: 30px;
	}
	.single .wp-block-columns {
		flex-direction: column;
	}
	.single .wp-block-columns .wp-block-column{
		flex-basis: 100%;
	}
		.single .wp-block-columns .wp-block-column figure{
		margin-bottom: 30px;
	}
	.single .wp-block-quote{
		margin-left: 0px;
		font-size: 28px;
	}
	.input-wrapper div button.wpcf7-submit{
		margin-left: 0px !important;
		margin-top: 10px !important;
	}
}

.single h6{
		font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
    color: #000;
	line-height: 1.6em;

}

.single p{
	color: #000;
	font-size: 18px;
	    line-height: 1.6em;
}


@media screen and (min-width: 980px){
	.kolom-spacer p{
	padding-left: 50px; padding-right: 30px;
}
	.wp-block-media-text {
		display: flex;
		flex-direction: row;
		padding-bottom:40px;
	}
	.wp-block-media-text__content{
		padding: 30px 30px 30px 50px;
		flex-basis: 100%;
		width: 100%;
		justify-content: center;
			display: flex;
	}
	
		.has-media-on-the-right .wp-block-media-text__media{	
		display: flex !important;
		-webkit-order: 2;
		order: 2;
	}
	.has-media-on-the-right .wp-block-media-text__content{
		display: flex !important;
		-webkit-order: 1;
		order: 1;
	}

}



@media screen and (max-width: 980px){
	.single #main-content .container{
		width: 100%;
		padding-right: 30px !important;
	}
	.wp-block-media-text {
	    display: flex;
    	flex-direction: column;
	}	
		.wp-block-media-text__content{
			padding: 20px 0px 20px 0px;
	}
	
	.has-media-on-the-right .wp-block-media-text__media{	
		display: flex !important;
		-webkit-order: 1;
		order: 1;
	}
	.has-media-on-the-right .wp-block-media-text__content{
		display: flex !important;
		-webkit-order: 2;
		order: 2;
	}
body.single h1{
    font-size: 40px !important;
    max-width: 820px;padding-bottom: 0px;
}	
	.title-wrapper{padding-bottom: 30px;
	}
	.single .wp-block-columns {
		flex-direction: column;
	}
	.single .wp-block-columns .wp-block-column{
		flex-basis: 100%;
	}
		.single .wp-block-columns .wp-block-column figure{
		margin-bottom: 30px;
	}
	.single .wp-block-quote{
		margin-left: 0px;
		font-size: 28px;
	}
	.input-wrapper div button.wpcf7-submit{
		margin-left: 0px !important;
		margin-top: 10px !important;
	}
}

.single h6{
	    font-family: 'Gilroy',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
    color: #000;
	font-weight: 400;
	line-height: 1.6em;
	margin-bottom: 0px;

}

.single .image-intro{
	display: none;
}

.single .entry-title{
	padding-top: 100px;
}

.single p{
	color: #000;
	font-size: 18px;
	    line-height: 1.6em;
}

.single .entry-content{
	padding-bottom: 100px;
}

.mobile_menu_bar{
	z-index:99999;
}

.hs_phone .hs-fieldtype-intl-phone.hs-input select{
    width: 100px !important;
    padding-top: 6px;
    font-size: 11px;
    padding-left: 2px !important;
    letter-spacing: 0px;
}

.hs_phone .hs-fieldtype-intl-phone.hs-input input {
    width: 100% !important;
}

.hs_phone .hs-fieldtype-intl-phone{
	display: flex;
}



.am-input-number-eventListForm{
	display: none !important;
}
.am-event-free{
	display: none;
}
.am-event-book-cta.open div:nth-child(1){
/*	display: none !important;*/
}

.am-event-book-cta.open .am-event-book-cta__inner{
/*display: none !important;	*/
}
.am-event-sub-info-capacity{
	/*display: none !important;*/
}

.am-event-info{
	padding-top: 16px !important;
}

.am-event-sub-info div{
	font-size: 16px !important;
}

.am-event-sub-info div:nth-child(3){
   font-weight: 800;
    color: #000;
}

 

.el-form-item.am-input-number-eventListForm{
/*	display: none !important;	*/
}

.am-events-filter{
	display: none !important;
}

.am-event-book-cta__inner{
	max-width: 100% !important;
	/*width: 100% !important;*/
}

.am-event-book-continue{
	justify-content: flex-start !important;
}

.amelia-app-booking #amelia-booking-wrap #am-events-booking .am-event-list .am-event .am-event-book-cta{
	border-top: none !important;
}

.am-event-book-continue button{
	margin-left:0px !important;
}

.am-lite-footer{
	display: none !important;
}

.amelia-app-booking #amelia-booking-wrap #am-events-booking .am-event-list .am-event .am-event-data .am-event-info{
	padding-top: 0px !important;
}

.am-event-book-cta.open .am-event-book-cta__inner{
	display: none !important;
}
.am-event-sub-info-capacity{
	display: none !important;
}

.am-event-book-cta.open{
	display: none !important;
}

.hs-intent ul li:nth-child(3),.hs-intent ul li:nth-child(4){
	display: none !important;
}

.et_pb_column.de-stad-sec ul li {
    list-style-image: url(/wp-content/uploads/2024/04/Check-icon.svg);
    list-style-position: initial;
    color: #000;
    padding-left: 35px;
    margin-bottom: 5px;
}
@media screen and (min-width: 980px){
.et_pb_column.de-stad-sec {
    width: 100% !important;
    max-width: 574px;
    padding: 60px 0px 60px 60px;
    position: absolute;
    right: 5%;
    margin-top: 10%;
    z-index: 9999;
}	
}

.et_pb_column.de-stad-sec:before {
	content: "";
    background: url(/wp-content/uploads/2024/04/de-stad-line.svg) no-repeat;
    position: absolute;
    top: -66px;
    left: 35%;	
    width: 295px;
    height: 106px;
}

.hs_submit{
	margin-top: 20px;
	cursor: pointer;
}

.hs-button {
    text-transform: uppercase;
    font-size: 16px;
    background-color: #ED1C24;
    padding-left: 32px !important;
    padding-right: 32px !important;
    border: 1px solid #ED1C24;
    margin-top: 16px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    margin-left: 0px !important;
    border-radius: 0px;
    color: #fff;
    position: relative;
	cursor: pointer;
}



.hs_phone .hs-fieldtype-intl-phone.hs-input select{
    width: 100px !important;
    padding-top: 6px;
    font-size: 11px;
    padding-left: 2px !important;
    letter-spacing: 0px;
}

.hs_phone .hs-fieldtype-intl-phone.hs-input input {
    width: 100% !important;
}

.hs_phone .hs-fieldtype-intl-phone{
	display: flex;
}

.hs-intent ul li:nth-child(3),.hs-intent ul li:nth-child(4){
	display: none !important;
}

.hs_submit{
	margin-top: 10px;
	cursor: pointer;
}

.hs-button{
		cursor: pointer;
}

.hs-form input[type=checkbox]{
	position: relative;
}

.hs-form input[type=text],.hs-form  input[type=password],.hs-form  input[type=tel],.hs-form  input[type=email],.hs-form  input.text,.hs-form  input.title,.hs-form  textarea,.hs-form  select {
    width: 100%;

	font-size: 16px;
	padding: 15px;
    border: 1px solid #1f1f1f;
    color: #1f1f1f;
    background-color: transparent;
	margin-bottom: 0px;
	    border-radius: 12px  !important;
}
.hs-form  label {

	line-height: 1.3em !important;
    font-size: 16px !important;
    letter-spacing: 0px !important;
    font-weight: 500;
	color: #f0eae5 !important;
    padding-left: 5px;
	line-height: 1.6em;
}

.legal-consent-container .field{
	margin-bottom: 0px !important;
}

.hs-form ::-webkit-input-placeholder { /* Edge */
  color: #1f1f1f;
}

.hs-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #1f1f1f;
}

.hs-form ::placeholder {
  color: #1f1f1f;
}
.hs-form textarea{
	background-color:transparent;
	border: none !important;
	padding-left: 20px;
	padding-top: 25px;
	font-size: 15px;
	height: 120px;
		border: 1px solid #1f1f1f !important;
		margin-bottom: 6px;

}
.hs-form input[type="text"], input[type="email"]{
	background-color:transparent;
	height: 44px;
	border: none;
	
	border: 1px solid #1f1f1f !important;
	padding-left: 20px;
	font-size: 15px;
}
.hs-form input[type="email"]{
	margin: 0 !important;
}

.hs-form fieldset{
	max-width: 760px !important;
}

.hs-form fieldset{
	max-width: 100% !important;
padding-bottom: 8px !important;
}

.hs-form fieldset .hs_email input{
	width: 100% !important;
}

.legal-consent-container label{
	display: flex;
}

.hs-form fieldset .field{
	padding-bottom: 0px !important;
	margin-bottom: 8px !important;
}

ul.inputs-list{ padding-left: 0px !important}
ul.inputs-list li label{margin-left: 0px !important;padding-left: 0px !important;}
.legal-consent-container .hs-form-booleancheckbox-display>span{margin-left: 0px !important;padding-left: 0px !important; padding-top: 5px; font-size: 13px !important; padding-left: 10px !important;}
ul.inputs-list input{margin-left: 0px !important;padding-left: 0px !important;}
.entry-content ul{
	padding-bottom: 0px !important;
}
.legal-consent-container ul.inputs-list{
	list-style: none !important;
}

.inputs-list a, .inputs-list a.visited{
	color: #1f1f1f !important;
	text-decoration: underline;
}
label.hs-error-msg{
	color: red !important;
}
label span{
	font-size: 16px !important;
	color: #1f1f1f;
	font-weight: 300;
}

.hs-form fieldset .field.hs_intention{
	background-color: #F5F5F5;
	padding: 12px 24px !important;
		border-radius: 12px;
}
.hs-form fieldset .field.hs_preferences{
	background-color: #f8f8f8;
	padding: 12px 24px !important;
		border-radius: 12px;
}
.hs-dependent-field .hs-field-desc{
	font-size: 10px !important;
	font-weight: 500;
}
.no-list.hs-error-msgs.inputs-list{
	padding-left: 0px !important;
}

.hs-error-msg{
	font-size: 11px !important;
}


.hs-button{
	text-transform: uppercase;
	font-size: 16px;
	background-color: transparent;
	padding: 16px 24px !important;
	border: 1px solid #ED1C24 !important;
	background-color: #ED1C24!important;
	margin-top:0px !important;
	margin-left:0px !important;
	color:#FFF;
	position: relative;
	-webkit-transition: all 300ms ease-in ;
		 -moz-transition: all 300ms ease-in ;
		 -o-transition: all 300ms ease-in ;
		 transition: all 300ms ease-in ;
    border-radius:32px !important;
	
}

.hs-button:hover{
	color:#ED1C24;
	background-color: transparent !important;
	border: 1px solid #ED1C24 !important;
}


.hs-form input.text:focus, .hs-form input.title:focus, .hs-form input[type=text]:focus,.hs-form  select:focus, .hs-form textarea:focus {
	color: #5B723D !important;

}

.hs_recaptcha{
    transform: scale(0.001);
    display: block;
	visibility: hidden;
    height: 1px;
    width: 1px;
}

.hs-button:focus {
	background-color: transparent;
	color: #000;
}


.hs-form [type="checkbox"],.hs-form  [type="radio"]{
    height: 20px !important;
    width: auto !important;
    flex-grow: unset !important;
	flex-basis: unset !important;
}

.hs-form fieldset.form-columns-1{
	padding-bottom: 0px !important;
}



.hs-dependent-field .field{
	padding-bottom: 0px !important;
}
.hs-form input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select{
	font-size: 14px;
	margin: 0 !important;
	line-height: 1em;
	border: 1px solid #5B723D !important;
}
.hs-form input[type=text],.hs-form  input[type=password],.hs-form  input[type=tel],.hs-form  input[type=email],.hs-form  select{
height: 44px;
}

.hs-form select{
	height: 44px;
}

.hs-fieldtype-intl-phone select{
	padding: 4px;
	font-size: 12px;
}

.input textarea{ width: 100% !important; }
.input ul{
	list-style: none;
	display: flex;
	  display: flex;
  flex-wrap: wrap;
}

.input ul li {
	padding-right: 8px;
	width: 50%;
  flex: 50%;
}
.hs-form-checkbox label{
	display: flex;
}
.hs-form-checkbox{
	margin-top: 4px;
}

.hs-form-checkbox label input[type=checkbox]{
	margin-top: 0px !important;
}
.hs-form input[type="checkbox"]{
	margin-right: 16px;
}
.hs-form input[type="checkbox"]:after {
    width: 16px;
    height: 16px;
    content: "";
    background-color: #fff;
    z-index: 1;
    position: absolute;
    top: 2px;
    left: 0px;
	border-radius: 2px;
    border: 1px solid #5B723D !important;
}

.hs-error-msgs li::marker{
	display: none;
	content: '';
}

.hs-form fieldset .legal-consent-container .inputs-list{
	padding-left: 0px !important;
}

.hs_intention .inputs-list{
	padding-left: 0px !important;
}
.hs-dependent-field .hs_intention{
	/*border-bottom: 1px solid #333;*/
	padding-bottom: 8px !important;
}
fieldset .hs_message.hs-message{
	padding-top: 8px !important;
}
.legal-consent-container{
	padding-top: 8px;
}

form fieldset .hs_preferences{
	background-color: rgba(255,255,255,0.4);
	border-radius: 4px;

    padding: 12px !important;
}

form fieldset .hs_preferences .input{
		padding-bottom: 12px !important;
}

form fieldset .hs_preferences .input ul{padding-left: 0px !important;}

form fieldset .hs_preferences .hs-field-desc{
	font-size: 13px;
}


#logo-header{

	    -webkit-transition: width  0.5s ease-in-out;
    -moz-transition: width  0.5s ease-in-out;
    -o-transition: width  0.5s ease-in-out;
    transition: width  0.5s ease-in-out;
	width: 76px;
}
.et-fixed-header #logo-header{
	width: 40px;
}
header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
header {
    transition: background 0.5s;
    transition-delay: 0.2s;
}
header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

#main-header .container{
	background-color: #fff !important;
	border-radius: 12px !important;
	margin-top: 12px !important;
	padding-left: 24px !important;
	padding-right: 24px !important;
	width: 100% !important; 
	max-width: 1400px !important;
	margin-left: auto;
	margin-right: auto;
}

#main-header .menu-item a{ color:#000; font-weight: 500 !important; font-family: "Inter";}


    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 20px !important;
		padding-top: 5px !important;
    }


#main-header{
	padding-left: 80px !important;
	padding-right: 80px !important;
	background-color: transparent;
	margin: 10px auto !important;
	border: none !important;
    box-shadow: 0 0px 0 rgba(0, 0, 0, .0) !important;
	text-align: center;
}
@media screen and (max-width: 980px){
	#main-header{
		
		    background-color: transparent !important;
	margin-left: 0px !important;
	margin-right: 0px !important;

	padding-left: 48px !important;
	padding-right: 48px !important;
	}	
		#main-header .container{
margin-top: 0px !important;
	border-radius: 12px !important;

	padding-left: 16px !important;
	padding-right: 16px !important;
	}
	.et_header_style_left #et-top-navigation .mobile_menu_bar{
		padding-bottom: 12px;
	}
	.et_header_style_left #logo{
		max-width: 140px;
	}
	.et_fixed_nav #main-header{
		position: fixed !important;
		
	}
	.red .mobile_menu_bar:before{
		color: #fff !important;
	}
}

@media screen and (max-width: 1100px){
	.et_header_style_left #logo{
		max-width: 140px;
	}
	#main-header{
		padding-left: 24px !important;
		padding-right: 24px !important;
	}
}
@media screen and (max-width: 767px){
	#main-header{
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-top: 8px !important;		
	padding-left: 8px !important;
	padding-right: 8px !important;
	}	

		.et_header_style_left #logo{
		max-width: 140px;
	}
}

@media (min-width: 981px) {
    #main-header.et-fixed-header {
        box-shadow: 0 0 0px rgba(0, 0, 0, 0.0) !important;
    }
}

h2 em{
	color: #ED1C24;
	font-style: normal !important;
}

h3 em{
	color: #ED1C24;
	font-style: normal !important;
}

h4 em{
	color: #ED1C24;
	font-style: normal !important;
}

p strong{
	font-weight: 500 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li.more-info>a{
	border-radius: 30px;
	background-color: #ED1C24;
	color: #fff !important;
	padding: 12px 24px !important;
	margin-bottom: 14px;
    padding-bottom: 12px !important;
    padding-top: 10px !important;
}

.et_header_style_left #et-top-navigation {
        padding: 14px 0 0 0 !important;
    }

body .et-fixed-header #top-menu li.button-style>a, body .et-fixed-header #top-menu li.button-style>a{
        color: #fff !important;
    }

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{
	color: #f9f9f7 !important;
}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar{
	background-color: #cc623c !important;
	border-radius: 2px 2px 2px 8px;
}

body header .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu{
	background-color: #f9f9f7 !important;
}


.et_pb_menu .et-menu>li {
    padding-left: 28px;
    padding-right: 28px;
}

.accordion-section-title button.accordion-trigger{
	height: unset !important;
}


.et_fixed_nav.et_show_nav #page-container {
        padding-top: 0px !important;
    }

.hs_error_rollup .hs-main-font-element{
	display:  none !important;
}

.tel-sec .et_pb_module.et_pb_blurb {
    transform: translateX(150px);
    transition: .5s all ease;
}
.tel-sec .et_pb_module.et_pb_blurb:hover {
    transform: translateX(0);
}
